<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook EBNF Module V1.0//EN"
                  "http://www.oasis-open.org/docbook/xml/ebnf/1.0/dbebnf.dtd">
<article>
<articleinfo>
<title>Unit Test: productionset.002</title>
<releaseinfo role="CVS">$Id: productionset.002.xml,v 1.2 2008-07-11 07:53:26 rt Exp $</releaseinfo>
<author><firstname>Norman</firstname><surname>Walsh</surname>
        <affiliation><address><email>ndw@nwalsh.com</email></address></affiliation>
</author>
</articleinfo>

<productionset><title>Character Range</title>
<production id="NT-Char">
<lhs>Char</lhs>
<rhs>#x9 | #xA | #xD | [#x20-#xD7FF] | [#xE000-#xFFFD]
<!-- The above line break in the source file has nothing to do with the
line breaks in the output. -->
| [#x10000-#x10FFFF]
<lineannotation>any Unicode character, excluding the surrogate
blocks, FFFE, and FFFF.
</lineannotation>
</rhs>
</production>
</productionset>

</article>
